@import "reset.css";

body { 
	font-family: Arial, sans-serif; 
	}

p { 
    color: #444;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 13px;
    text-align: left;
}

/* LINKS */

.content a, .content a:visited { 
	color:#555; 
	text-decoration: underline; 
	}
	
.content a:hover { 
	color: #C03545; 
	}

/* HEADINGS */
	
h1, h2, h3, h4 { 
	font-family: sans-serif;
	color: #000; 
	clear: both; }
	
h1 { 
	font-size: 45px; 
	margin-bottom: 14px 
	}

h2 { 
	font-size: 22px; 
	margin-bottom: 12px; 
	margin-top: 30px; }

.entry-title { 
	margin-top: 0 
	}

h3 {
	font-size: 18px;
	line-height: 32px;
    margin-bottom: 13px;
    margin-top: 30px; 
	}
	 
h4 { 
	font-size: 17px; 
	margin-bottom: 8px; 
	}

/* IMAGES */

.entry img { 
    border: 1px solid #CCCCCC;
    border-radius: 2px 2px 2px 2px;
    max-width: 474px;
    padding: 3px;
	max-width: 892px;
	}

	
/* Quite traditional */

hr { border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #B0B0B0;
	border-left: none;
	border-right: none;
    clear: both;
    height: 0;
    margin: 10px 0 26px; 
	}
	
.entry ul { 
	list-style-type: disc; 
	}
	
.entry ul ul { 
	list-style-type: circle; 
	}

.entry ul ul { 
	margin-bottom:0; 
	}
	
.entry ol { 
	list-style-type: decimal; }
	
.entry ul, .entry ol { 
	margin:0 0 12px 24px; 
	}

em { 
	font-style:italic; 
	}
	
strong { 
	font-weight: bold 
	}
	
sub { 
	vertical-align: sub; 
	font-size: smaller; 
	}
	
sup { 
	vertical-align: super; 
	font-size: smaller; 
	}

table { 
	margin-bottom: 20px }
	
td, td img { 
	vertical-align:top; 
	}

td { font-size: 14px;
    line-height: 16px;
    margin-bottom: 5px;
    text-align: left;
	}
	
select, input, textarea { 
	font-family: Arial; 
	font-size: 14px; 
	color: #333;
	
    border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	}

select, input, textarea { 
	padding: 6px 7px 4px; 
	margin-top: 4px;
	background: #f7f7e6;
    border: 1px solid #BAAE99;
	}

textarea { 	
	/* min-width: 400px */
	max-width: 400px;
	height: 115px;	
	}
	
input[type='submit'] { 
	width: auto;
	cursor: pointer }

.wpcf7-radio input {
    width: auto!important;
	}
	
pre, code, kbd, samp { 
	font-family: Consolas, monospace; 
	}


/* from WordPress editor */

.alignright { 
	float: right; 
	margin: 2px 0px 2px 10px  
	}
	
.alignleft { 
	float: left; 
	margin: 2px 10px 2px 0px 
	}

/* Micellaneous */





